:root {
    --asx-outline-color: black;
    --asx-outline-width: 2px;
}

.privy-widget-form__input > input {
    outline-width: var(--asx-outline-width);
}

.privy-widget-form__input > input:focus, .privy-widget-button:focus, .privy-dismiss-content:focus {
    outline-width: 2px;
    outline-style: solid;
    outline-color: var(--asx-outline-color);
}